# @aws-sdk/util-credentials

[![NPM version](https://img.shields.io/npm/v/@aws-sdk/util-credentials/latest.svg)](https://www.npmjs.com/package/@aws-sdk/util-credentials)
[![NPM downloads](https://img.shields.io/npm/dm/@aws-sdk/util-credentials.svg)](https://www.npmjs.com/package/@aws-sdk/util-credentials)

> An internal package

This package provides shared utilities for all credential providers.

## Usage

You probably shouldn't, at least directly.
